Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - oppai-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: oppai-git 0.6.2_14_g99f8fa9-1

Git Clone URL: https://aur-dev.archlinux.org/oppai-git.git (read-only)
Package Base: oppai-git
Description: osu! pp advanced inspector (oppai) is pp calculator for osu! beatmaps
Upstream URL: https://github.com/Francesco149/oppai
Keywords: osu pp
Licenses: GPL3
Conflicts: oppai
Provides: oppai
Submitter: ammonaur
Maintainer: ammonaur
Last Packager: ammonaur
Votes: 0
Popularity: 0.000000
First Submitted: 2016-10-12 08:07
Last Updated: 2017-01-02 03:14

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

ammonaur commented on 2016-10-12 08:11

Currently upstream's sources do not compile. I have submitted a fix, but until it gets merged, I'm using my fork (with the fix) as the source instead.